     @charset "UTF-8";

/**LOGOSWARE CSS*****************
common.css
Version: 1.0 2012/3/5

commonParts
※twentyelevenのスタイルを上書き

1.header
2.main
3.container
4.sideBar
5.footer
6.archive.php & single.php
********************************/


/** 1.header ***********************************************************/

/**********************************************
#branding：ヘッダ内のh1/discriptionのまとまり
**********************************************/
/*#branding hgroup #site-title,#branding hgroup #site-title_e,
#branding hgroup #site-title_zh,#branding hgroup #site-title_ko*/
#branding hgroup h1{
	position: absolute;
	top:18px;
	left:0;
	height: 84px;
	margin-bottom: 16px;
	text-indent: -9999px;
}

#branding hgroup #site-title{
	width: 384px;
	background: url(../images/title.png) no-repeat 0 0;
}

#branding #site-title a{
	display: block;
	width: 384px;
	height: 84px;
}

#branding #site-description{
	display:none;
}

/*ヘッダ肩メニュー*/
#branding .sMenu{
	margin-right:0;
	float: right;
}

/*文字サイズ切り替え
*************************************/

ul#fontSize{
	list-style-type:none;
	/*width:148px;*/
	font-size: 13px;

}

#fontSize li{
	float:left;
	color:#fff;
	line-height: 22px;
}

#fontSize li:nth-of-type(4){
	margin-right: 10px;
}

#fontSize .changeBtn{
	display:block;
	color:#666;
	border: none;
	padding:6px 5px;
	margin-left:4px;
	line-height:1;
}

#fontSize li.changeBtn{
	background-color: #ccc;
	color:#fff;
}

#fontSize li.changeBtn.active{
	color:#666;
	background: #fdf9d9;
}

#fontSize li.changeBtn:hover{
	background-color: #fdf9d9;
	color:#666;
	cursor: pointer;
}


#fontSize li.langBtn{
	margin-left: 5px;
	background-color:#B9E9EA;
	text-decoration:none;
}

#fontSize li.langBtn a{
	text-decoration: none;
}

/*言語ボタン***************************************/

/*#branding .sMenu .langBtn{
	float: right;
	width:60px;
	font-size: 13px;
	padding:4px 4px 5px 4px;
	background-color:#79b732;
	color:#fff;
}

#branding .sMenu a{
	text-decoration:none;
}

#branding .sMenu a:hover{
	background-color:#7ebb3a;
}
*/
#branding #searchform .field{
	width:106px;
	padding:0;
	border:1px solid #ccc;
}

/*ヘッダ上メニュー※追加要素
***********************************/

#branding #headerMenu p{
	text-align:right;
	font-size:11px;
}

#branding #headerMenu p a{
	display:block;
	float:left;
	border-left:1px solid #333;
	padding-left:5px;
	height:16px;
	padding-right:20px;
	padding-left:5px;
	line-height:16px;
	text-decoration:none;
}

#branding #headerMenu p a:hover{
	background-position:0 -20px;
}

/************************************************
パンくず
*************************************************/

#breadcrumb{
	margin:1.5em auto;
	font-size:1.2em;
	width: 960px;
}

#breadcrumb p{
	display:block;
	float:left;
	font-family:"helvetica","arial",sans-serif;
}

/** 2.sideBar *******************************************
 *	div#secondary
 		aside.widget
 			ul.menu
 				ul.sub-menu
 		/aside
******************************************/

#secondary .widget h4{
	margin:0;
}

/*サイドバー見出し*/

#secondary .widget .widget-title{
	margin-top:35px;
	margin-bottom:5px;
	font-size:1.6em;
	color:#0A828E;
}

/*リスト共通指定
 * *********************/

#secondary ul{
	margin:0;
	padding:0;
}

#secondary .menu li,#secondary .widget_archive li{
	list-style-type:none;
	font-size: 1.3em;
}

#secondary .menu li a,.widget_archive li a{
	display:block;
	padding: 15px;
	margin-bottom: 6px;
	text-decoration:none;
	color:#333;
	background:url(../images/menu_arrow.png) no-repeat 94% 50% #d5f2f2;
}


/*hover指定
******************************/
#secondary .menu li a:hover,#secondary .widget_archive li a:hover{
	text-decoration: none;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color:#fdf9d9;
}

/*current*/
#secondary ul.menu li.current-menu-item > a,
#secondary ul.menu li ul li.current-menu-item > a{
	background-color:#fdf9d9;
}

/*hover指定：currentよりちょい薄め
------------------------------------------------------------*/
#secondary ul.menu li a:hover,
#secondary ul.menu li.current-menu-item ul li a:hover/*親がカレント*/{
	background-color:#fdf9d9;
	}


/********************************************
２階層目
 * *****************************************/

#secondary .menu li .sub-menu{
	display:none;
	margin-bottom:0;
	margin-top:8px;
	border-top:none;
}

#secondary .menu li.open_menu .sub-menu{
	display:block;
	margin-bottom:0;
	margin-top:8px;
	border-top:none;
}


#secondary .menu li.current-menu-item .sub-menu,
#secondary .menu li.current-menu-ancestor .sub-menu{
	display:block;
}

#secondary .menu li .sub-menu li{
	list-style-type:none;
	padding:0;
	border-top:1px dotted #333;
	border-bottom:none;
	font-size:0.9em;
	line-height:1.6;
}

#secondary .widget li .sub-menu li a,
#secondary .archiveList li a{
	display:block;
	margin:0.3em 0 0.3em 0.2em;
	padding-left:1.5em;
	text-decoration:none;
	background:none;
	}


/*アーカイブ用*/
#secondary .widget h4.archiveTitle{
	padding: 0.4em 0 0.3em 0;
	border-top: 2px solid black;
	border-bottom: 1px solid black;
	font-size: 1.6em;
}

#secondary .menu li.home a,#secondary .menu li.home_e a{
	width:220px;
	height:90px;
	padding: 0;
	text-indent: -9999px;
}

#secondary .menu li.home a{
	background:url(../images/gakugun_top.png) no-repeat 0 0;
}
#secondary .menu li.home_e a{
	background:url(../images/gakugun_top_e.png) no-repeat 0 0;
}


/******************************
 * バナー
 * ****************************/

#secondary .menu-bnr_area-container{
	margin-top:50px;
}

#secondary .menu li.s_learning a{
	width:220px;
	height:50px;
	padding: 0;
	background:url(../images/searvice_l_bnr.png) no-repeat 0 0;
	text-indent: -9999px;
}



/** 3.main ***************************************
 *
 * #main 本分＋サイドバー
 * div#primary
 		div#content
 			article
 				header.entry-header,h1.entry-title
 				div.entry-content
 *	div#secondary
 		aside.widget
 			ul.menu
 		/aside
 *
 * ************************************************/

 #primary{
 	min-height:400px
 }

/*記事：article
**************************************/

#main article{
 	width:610px;
	margin:50px 45px;
	/*clear:both;*/
 }

/*見出し基本設定
*******************************/

.entry-header {
	margin-bottom:4em;
}

/*h1*/

.entry-header .entry-title{
	padding-left: 0.6em;
	border-left: 0.25em solid #0A828E;
	font-size:2.4em;
	line-height:1.2em;
}

/*ページタイトル*/

.page .entry-title .lastupdate{
	position:absolute;
	top:20px;
	right:20px;
	font-weight:normal;
	font-size:0.5em;
}


/*本文設定
*********************************/

/*本文欄*/
.entry-content, .entry-summary{
	margin:0;
	padding-top:0;
	padding-bottom:1em;
}

/*見出し
*************************/

.entry-content h2{
	padding:0.4em 0;
	margin-bottom:0.5em;
/*	border-top:1px dotted #333;
	border-bottom:1px dotted #333;*/
	font-size:2em;
	font-weight:bold;
	color:#333;
	letter-spacing:0;
	line-height:1.5;
}

.entry-content h3{
	padding:0.4em 0;
	margin-bottom:0;
	font-size:1.8em;
	font-weight:bold;
	color:#0A828E;
	letter-spacing:0;
	line-height:1.5;
}

.entry-content h4{
}

.entry-content h5{
}

/**本文***************************/

.entry-content p{
 	margin:0 0 1em 0;
 	font-size:1.3em;
	line-height:1.8;
 }

/*リスト************************/

#content article ul,#content article ol{
 	margin-left:25px;
	margin-bottom:0.75em;
 }

#content article li{
	font-size:1.3em;
	line-height: 1.8;
 }

#content article li li{
	font-size: 1em;
}

#content article .postmetadata{
	font-size: 1em;
	text-align: right;
}

/*引用文*************************/

#content article blockquote{
	padding:0.5em 0.5em 0.5em 2em;
	margin-bottom:0.5em;
}

#content article blockquote p{
	margin-bottom:0;
}

.edit-link{
	font-size:1.2em;
	line-height:20px;
}


/*ページのトップに戻る*/

p.pTop{
	width:960px;
	margin:0 auto;
}

p.pTop a{
	display:block;
	height:20px;
	margin:20px 45px 50px auto;
	width:120px;
	padding:0.3em 6px 0.3em 20px;
	color:#333;
	background:url(../images/btop_arrow.png) #ddd no-repeat 6px 50%;
	text-align:right;
	font-size:1.2em;
	text-decoration:none;
}

p.pTop a:hover{
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color:#fdf9d9;
}

/** 4.single&archive ***********************************************************/

/*ページネーション*/

#nav-single {
	display:none;
	float:both;
	width:100%;
	background-color:#FF0;
	}

#nav-single h3{
	display:none;
	}

.entry-meta{
	text-align:right;
	font-size:1.2em;
}

.entry-meta a {
	font-weight:normal;
	text-decoration:none;
}

.entry-meta .m_no_cat{
	display:none;
}

/*タイトル*/
.post .entry-header .entry-title{
	margin-bottom:0;
	padding-bottom:0;
}

.entry-header .entry-meta{
	margin:10px 0 30px 0;
	font-size:1.2em;
}

.post .entry-header .entry-meta .by-author{
	display:none;
	}

/********************************************************
 * アーカイブ設定
 * *************************************************/


/*アーカイブページタイトル**********************************************
 * アーカイブページのタイトルはarticle内ではないので、
 * 位置調整が必要
 * ********************************************************************/

.archive .page-header .page-title{
	position:relative;
	/*padding:10px 0 1em 0.4em;*/
	padding:0.25em 0.25em 0.25em 0.5em;
	margin:30px 40px 0 40px;
	background-color:#efefef;
	color:#333;
	font-size:2em;
	font-weight:bold;
	line-height:1.4em;
}

/*アーカイブ一覧記事タイトル*/

.archive .post{
	border-bottom:1px dotted #ccc;
}

.archive .post .entry-header {
	margin-bottom:20px;
}

.archive .post .entry-header .entry-title{
	font-size:1.8em;
}

/*アーカイブフッタ消去*/

.archive .post footer.entry-meta{
	display:none;
}


/************************************************************
 エディタ用設定
**************************************************************/

/***********************************
 * 汎用パーツ
 * ********************************/

#content article h4{
	clear: both;
	padding-bottom:0.25em;
	margin:1.6em 0 0.5em 0;
	font-size: 1.6em;
	font-weight:bold;
	color:#333;
	border-bottom:1px dotted #ccc;
}

#content article h5{
	margin: 1.5em 0 0.25em 0.25em;
	font-size: 1.4em;
	font-weight:bold;
}

#content article h4+h5{
	margin-top:1em;
}

/*基本テーブル*/

#content article table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0em 1em 1.5em 0;
}

#content article table caption {
	margin-bottom:0.25em;
	font-size:1.4em;
}

#content article th{
	font-weight:normal;
	font-size:1.3em;
	white-space:nowrap;
}

#content article table th, #content article table td{
	padding:0.4em 0.5em;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size:1.2em;
}

#content article table.noborder,#content article table.noborder td,#content article table.noborder th{
	border:none;
}

/*セルの中の各要素のリセット設定（主にフォントサイズ）*/

#content articletable th p, #content article table td p{
	font-size:1em;
	margin-bottom:0;
}

/*リストの中のテープル文字サイズ指定*/

#content article ol li table,#content article ul li table{
	margin:1em 0;
}

#content article ol li table th, #content article ol li table td,
#content article ul li table th, #content article ul li table td{
	font-size:1em;
}

/*テープルの中のリスト：文字サイズ指定*/
#content article table li{
	font-size:1em;
}

/**テーブル追加クラス/

/*th色つきテーブル*/

#content article table.thColor01 th{
	padding:0.25em 0.5em;
	background-color:#efefef;
}

/*幅98％f*/
#content article table.w98{
	width:95%
}

/*幅98％f*/
#content article ol li table.w98, #content article ul li table.w98{
	margin-left:0px;
	width:95%
}


/*線がついてるテーブル:*/

#content article table.tablebase{
	margin-left:0.5em;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}

#content article table.tablebase td,#content article table.tablebase th{
	border:1px solid #ccc;
	padding: 0.25em 0.5em;
	font-size: 1.2em;
}

#content article table.tablebase td p,#content article table.tablebase th p{
	font-size: 1em;
	margin-left: 0;
}

/** 5.footer ***********************************************************/

.menu-footer_menu-container ul,ul#menu-footer_menu_e{
	list-style-type:none;margin-left: 0;
}

.menu-footer_menu-container li,.menu-footer_menu_e-container li{
	float:left;
	padding:0 8px 0 18px;
	font-size:12px;
	line-height:1;
	background:url(../images/footer_menu_arrow.png) no-repeat 0 0;
}

#site-generator{
	position:relative;
	width:600px;
	margin:12px 10px 20px auto;
}

.copyright{
	position:absolute;
	top:35px;
	right:150px;
	line-height:1.6;
	text-align:right;
}

.copyright .en{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

p.univ{
	position:absolute;
	top:35px;
	right:0;
	width:137px;
	height:37px;
}

p.univ a{
	display:block;
	width:140px;
	height:35px;
	background:url(../images/tsukubauniv.png) no-repeat 0 0;
	text-indent:-9999px;
}

/**********************************************
検索フォーム
googleカスタム検索のCSS上書きのために
important祭り
**********************************************/

#branding #searchform{
	width:180px;
	clear:both;
	padding-top: 8px;
	margin:0 0 0 auto;
	/*margin-top: 5px;*/
	}

#branding #searchform label{
	display:none;
}


input.gsc-input{
font-size:13px!important;
}

#branding #searchform label{
	display:none;
}

#branding #searchform .field{
	width:106px!important;
	padding:0!important;
	border:1px solid #ccc!important;
	background-image:none!important;
}

form.gsc-search-box,.gsst_b{
font-size:12px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input{
padding-right:0!important;
}

td.gsib_a{
	padding:2px 0px!important;
}

.gsc-input-box {
height:22px!important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
padding:4px 10px!important;
}


/*------------------------------------------------------------
nav
------------------------------------------------------------*/
/*navigation*/
.navigation{width: 88%;clear:both;padding:20px 0 0;font-size:11px;line-height:21px;text-align:center;margin: 20px auto;}
.navigation a{color:#333;padding:5px 10px;background-color:#ddd;text-decoration:none;border-radius:2px;-moz-border-radius:2px;padding:5px 10px;}
.navigation a:hover{background-color:#aaa;color:#fff;}
.navigation div.alignleft {float:left;}
.navigation div.alignright {float:right;}
